.sky-step-bar {
  //display: none;
}

.parameter-dropdown {
  margin-top: 0px;
  margin-bottom: 15px;
}

.parameter:nth-child(5) ul.skyparameter-dropdown-menu {
  max-height: 600px !important;
}

.parameter-input-parameter {
  margin-top: 0px;
  margin-bottom: -5px;
}

.parameter-input-title {
 font-size: 15.5px;
 margin-left: 0px;
}

.flyout-button-wrapper {
  margin-top: -10px;
  margin-bottom: -15px;
}
 
.flyout-horizontal-menu .selection-button {
  height: 110px
} 

.btn-group .btn+.btn, .btn-group .btn+.btn-group, .btn-group .btn-group+.btn, .btn-group .btn-group+.btn-group {
  margin-left: -1px;
  height: 110px;
}
.sky-toolbar-container {
  display: none;
}